# RPM Spec file for redwax-tool

Name:      redwax-tool
Version:   0.9.3
Release:   1%{?dist}
Summary:   The redwax tool
License:   ASL 2.0
Source:    https://archive.redwax.eu/dist/rs/%{name}/%{name}-%{version}/%{name}-%{version}.tar.bz2
Url:       https://redwax.eu/rs/
BuildRequires: gcc
BuildRequires: autoconf
BuildRequires: automake
BuildRequires: libtool
BuildRequires: pkgconfig(apr-1)
BuildRequires: pkgconfig(apr-util-1)
BuildRequires: pkgconfig(libcrypto)
BuildRequires: pkgconfig(nss)
BuildRequires: pkgconfig(p11-kit-1)

%description
The redwax tool allows certificates and keys in a range of formats to
be read, searched for, and converted into other formats as needed by
common services.

%prep
%setup -q
%build
%configure --with-openssl --with-nss --with-p11-kit
%make_build

%install
%make_install

%files
%{_bindir}/redwax-tool
%{_mandir}/man1/redwax-tool.1*
%{_datadir}/bash-completion/completions/redwax-tool

%doc AUTHORS ChangeLog README
%license COPYING

%changelog
* Sat May 15 2021 Graham Leggett <minfrin@sharp.fm> 0.9.0-1
- Initial release
